<!--
/*--------------------------------------------------------------------------
	Estil formulari
--------------------------------------------------------------------------*/
label		{
				width: auto;
				text-align: left;
				font-size: small;
				color: #000;
				background-color: inherit;
			}
.flinia		{
/*				display: block;*/
/*				border: 2px;*/
/*				display: inline;*/
				line-height: 1.5em;
				clear: both;
			}
.fobliga	{
				float: left;
				display: inline;
				width: 5%;
				font-weight: bold;
				text-align: left;
			}
.fdesc		{
				float: left;
				display: inline;
				width: 20%;
				font-weight: bold;
				text-align: left;
				color: #000;
				background-color: #E3DEC8;
			}
.fcamp		{
				float: left;
				display: inline;
				width: 75%;
				font-weight: normal;
				text-align: left;
			}
.flegend	{
				color: #FFF;
				background-color: #9CBDDD;
				font-weight: bold;
				font-size: large;
				vertical-align: top;
				text-align: center;
				border-width: 2px;
				margin: 5px;
			}
.ffield	{
				color: #000;
				background-color: #FFF;
				border-style: groove;
				border-width: 0px;
			}

.ftok		{
				font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif;
				font-size: xx-large;
				font-weight: bold;
				color: #008080;
				background-color: #AAE6AA;
				text-align: center;
				vertical-align: middle;
				border-style: groove;
				border-width: 2px;
				margin: 5px;
			}
.fterror	{
				font-family: "Eurostile", Arial, Helvetica, Verdana, sans-serif;
				font-size: xx-large;
				font-weight: bold;
				color: #800080;
				background-color: #AAAAE6;
				text-align: center;
				vertical-align: middle;
				border-style: groove;
				border-width: 2px;
				margin: 5px;
			}
br.cm		{
				clear: both;
				line-height: 0px;
				display: block; 
			}
pre			{
				font-family: "Arial Narrow", Arial, Helvetica, Verdana, sans-serif; 
				color: #000;
				background-color: #FFF;
			}

/*------------------------------------------------------------------------*/

-->